body, html {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	background: #e1f2f5;
	color: #222;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
p {
	line-height: 1.5em;
}
p + p ,
img + p {
	margin-top: 1em;
}

img.home-photo {
	/*
	width: 50%;
	float: right;
	margin: 1em 0 1em 1em;
	box-shadow: 0.25em 0.25em 1em rgba(0,0,0,0.5);
	*/
	margin: 1em 0;
}

.homepageContent {
	display: grid;
	column-gap: 2em;
	grid-template-columns: 55% auto;
}
	.homepageContent > * {
		grid-column: 1;
		max-width: 100%;
	}


p.specialMessage {
	background: #4F4F4F;
	padding: 1em;
	color: white;
	box-shadow: 0.25em 0.25em 1em rgba(0,0,0,0.5);
	grid-column: 2;
	grid-row: 1 / 10;
	margin-top: 0;
	margin-bottom: 2em;
}
p.specialMessage img { width: 100%; }
p.specialMessage a { color: white; border-color: white; }

a {
	color: #CF2027;
	text-decoration: none;
	border-bottom: 1px #CF2027 dashed;
	transition: border-color .25s;
}
a:hover {
	border-bottom: 1px transparent dashed;
	transition: border-color .1s;
}

div.header {
	padding: 1em 0 0 0;
	margin: 0 0 0 0;
	background: rgba(255,255,255,0.8);
	height: 360px;
	position: relative;
	overflow: hidden;
	/*
	box-shadow: 0 0 3em #CC868A;
	box-shadow: 0 0 3em #338490;
	*/
}
	img.logo {
		max-width: 500px;
		position: absolute;
		top: 1em;
		left: 50%;
		margin-left: -250px;
	}

div.menu {
	background-color: rgba(255,255,255,0.8);
	background-image: url(logo.png);
	background-position: center -340px;
	background-repeat: no-repeat;
	background-size: 500px 373px;
	margin: 0 0 1em 0;
	text-shadow: 0 0 10px white;
	font-size: 0.8em;
	padding: 0 0 1em 0;
	text-align: center;
}
	div.menu ul {
		list-style: none;
		margin: 0 auto;
		padding: 0;

	}
	div.menu li {
		list-style: none;
		display: inline-block;
	}
	div.menu a {
		display: inline-block;
		padding: .5em 1em;
		color: black;
		border: none;
		margin: 0 0.5em 0 0;
		border-bottom: 2px transparent solid;
		transition: border 0.5s;
	}
	div.menu li.active a,
	div.menu a:hover {
		/*background: rgba(0,0,0,0.5);*/
		border-bottom: 2px black solid;
		transition: border 0.1s;
	}

div.content {
	padding: 0 0 2em 0;
}

div.content,
div.images,
div.footer {
	max-width: 575px;
	margin: 0 auto;
}
div.content.homepageContent {
	max-width: 1200px;
	padding: 0 2em;
}

div.images {
	margin-top: -1em;
	margin-bottom: 1em;
}

	div.images ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	div.images ul:after {
		content: "";
		display: table;
		clear: both;
	}
		div.images ul li {
			width: 50%;
			display: inline-block;
			float: left;
		}
		div.images ul li.doubleWidth {
			width: 100%;
		}
		

			div.images ul li a {
				display: block;
				width: 100%;
				height: 300px;
				background-size: cover;
				background-position: center center;
				border: none !important;
			}

.artForSale {
	max-width: 1200px;
	margin: 0 auto;
}

	.artForSale .buttons {
		text-align: center;
		border-bottom: 1px black solid;
	}
		.artForSale .button {
			background: #999;
			color: #ddd;
			border: none;
			display: inline-block;
			border-radius: 0.25em 0.25em 0 0;
			padding: 0.25em 1em;
			margin: 0 0.5em;
		}
		.artForSale .button.active {
			background: black;
			color: white;
			cursor: default;
		}

.artForSale > ul {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
}
	.artForSale > ul > li {
		background: white;
		border-radius: 0.25em;
		padding: 1em;
		margin: 20px 0 0 0;
		float: left;
		width: calc(33.3% - 20px);
	}
	.artForSale > ul > li.originalSold:after {
		content: 'Original sold';
		position: absolute;
		top: 0;
		right: 0;
		background: #CF2027;
		color: white;
		white-space: nowrap;
		display: block;
		font-size: .7em;
		padding: .5em 1em;
		border-radius: 0 0.25em 0 0.25em;
	}

		.artForSale img {
			width: 100%;
			height: auto;
		}
		.artForSale img + img { margin-top: 0.5em; }
		.artForSale h2 {
			font-weight: normal;
			font-size: 1em;
			margin: 0 0 0.5em 0;
		}
		.artForSale h3 {
			font-weight: normal;
			font-size: 0.8em;
			font-style: italic;
			margin: 0 0 0.5em 0;
		}
		.artForSale p {
			font-size: 0.8em;
			margin: 0 0 0.5em 0;
			color: #999;
		}
		.artForSale ul.prices {
			list-style: none;
			margin: 1em 0 0 0;
			padding: 0;
		}
			.artForSale ul.prices li {
				border-top: 1px #eee solid;
				padding: 0.5em 0.5em;
				font-size: 0.8em;
			}

div.footer {
	border-top: 1px #4F4F4F solid;
	text-align: right;
	position: relative;
	clear: both;
}
	div.footer .copyright {
		position: absolute;
		top: 0.5em;
		left: 0;
		font-size: .7em;
		color: #4F4F4F;
	}
	div.footer ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	div.footer li {
		display: inline-block;
		margin: 0.5em 0.5em;
		font-size: .7em;
		position: relative;
	}
	div.footer a {
		color: black;
		border: none;
		text-decoration: none;
	}
	div.footer a:hover {
		text-decoration: underline;
	}
	div.footer li + li:before {
		display: inline-block;
		content: "|";
		position: absolute;
		top: 0;
		left: -1em;
		color: #4F4F4F;
	}

#yottie-widget a { border: none; }

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-top: 1em;
}
	.embed-container iframe,
	.embed-container object,
	.embed-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
  
@media screen and (max-width: 1250px) {

	.artForSale {
		max-width: 1200px;
		margin: 0 1em;
	}
}

@media screen and (max-width: 950px) {

	.homepageContent {
		display: block;
		padding: 0 1em;
	}
	p.specialMessage {
		margin-top: 1em;
	}
	img.home-photo {
		width: 50%;
	    float: right;
	    margin: 1em 0 1em 1em;
	    box-shadow: 0.25em 0.25em 1em rgba(0,0,0,0.5);
	}

	.artForSale > ul > li {
		width: calc(50% - 20px);
	}
}


@media screen and (max-width: 640px) {

	img.home-photo {
		width: 100%;
		float: none;
		margin: 1em 0;
	}

	div.header {
		height: 225px;
	}
		img.logo {
			max-width: 300px;
			margin-left: -150px;
		}

	div.menu {
		background-position: center -205px;
		background-size: 300px 224px;
		font-size: 0.7em;
	}

	div.content {
		padding: 0 1em 2em 1em;
	}
	div.images {
		padding: 0 1em;
	}
		div.images ul li {
			width: 100%;
		}

	.artForSale > ul > li {
		width: 100%;
		float: none;
		position: relative;
	}


	div.footer {
		width: auto;
		margin-left: 1em;
		margin-right: 1em;
	}
}


@media screen and (max-width: 460px) {


		.artForSale .button {
			padding: 0.25em 0.5em;
			margin: 0 0.25em;
		}

		div.menu a {
			padding: .5em .5em;
		}

}

@media screen and (max-width: 410px) {
	.artForSale p.buttons { font-size: 0.65em; }
	.artForSale .button	{ padding: 0.5em 0.5em; }
}

/*
@media screen and (max-width: 390px) {
		div.menu li:first-child {
			display: none;
		}
}
*/

@media screen and (max-width: 340px) {
	.artForSale p.buttons { font-size: 0.55em; }
}

